@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
body{
  font-family: "Noto Sans", serif;
  background-color: #f7f5d5;
}
#languageSwitcher a{
  text-decoration: none;
  color: #303030;
}
.nav-link {
    transition: all 0.5s;
    color: #303030;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
  }
  .navbar-brand {
    font-size: 1em;
  }
.nav-link:hover {
    color: #ffc107;
  }

.title h1{
    font-size: 4em;
    font-weight: 550;
}
@media (max-width: 767.98px) {
  .title h1 {
    font-size: 1.5em; } }
@media (max-width: 992px) and (min-width: 767.98px){
  .title h1 {
    font-size: 3em; } }

@media (max-width: 767.98px) {
  .head-text {
    font-size: 0.4em; }
  p {
    font-size: 14px;
  } 
  footer li a{
    font-size: 14px;
  }
}

@media (max-width: 992px) and (min-width: 767.98px) {
    .head-text {
      font-size: 0.7em; }
    p {
      font-size: 15px;
    } 
    footer li a{
      font-size: 15px;
    }}

.ftco-section >li a{
  color:#303030; 
}
.price{
  font-size: large;
}
.tab-content h3 a{
    color: #303030;
    text-decoration: none;
    font-size: medium;
}
/* testimonial */
.carousel-item h3{
  font-size: medium;
}

.carousel-item h5{
  font-size: large;
}

.carousel-item  .card {
  width: 100%;
  height: 300px;
  transform-style: preserve-3d;
  perspective: 500px;
  border: none;
  background-color: inherit;
}

.card .box {
  position: absolute;
  color: #262626;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  transform-style: preserve-3d;
  transition: 0.5s;
  backface-visibility: hidden;
}
.card .box.front{
  background-image: url(img/pattern.png);
  background-repeat: repeat;
}
.card .box.front,
.card .box.back {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.card .box.front img {
width: 120px;
height: 120px;
border-radius: 50%;
object-fit: cover;
margin-bottom: 25px;
}

.card:hover .box.front {
  transform: rotateY(180deg);
}


.card .box.back {
  position: absolute;
  transform: rotateY(180deg);
  padding: 20px 30px;
  text-align: center;
  user-select: none;
}

.card .box.back .fa-quote-left {
position: absolute;
top: 25px;
left: 180px;

}

.card:hover .box.back {
  transform: rotateY(360deg);
}

@media(max-width: 991.5px) {
  .col-lg-4 {
      margin-top: 40px;
      margin-bottom: 20px;
  }
}



/* product */
.product-category li {
  display: inline-block;
  font-weight: 400;
  font-size: 16px; }
  .product-category li a {
    color: #303030;
    padding: 5px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px; }
    .product-category li a.active {
      background: #303030;
      color: #fff; }

.ftco-product .owl-carousel .owl-stage-outer {
  padding-bottom: 2em;
  position: relative; }

.product {
  display: block;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 10px;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  @media (max-width: 991.98px) {
    .product {
      margin-bottom: 30px; } }
  .product .img-prod {
    position: relative;
    border-radius: 10px;
    display: block;
    overflow: hidden; }
    .product .img-prod .overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      opacity: 0;
      background: #303030;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .product .img-prod span.status {
      position: absolute;
      top: 0;
      left: 0;
      padding: 2px 10px;
      color: #fff;
      font-weight: 300;
      background: #303030;
      font-size: 12px; }
    .product .img-prod img {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .product .img-prod:hover img, .product .img-prod:focus img {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1); }
  .product .img {
    display: block;
    height: 500px; }
  .product .icon {
    width: 60px;
    height: 60px;
    background: #fff;
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .product .icon span {
      color: #303030; }
  .product:hover .icon {
    opacity: 1; }
  .product:hover .img-prod .overlay {
    opacity: 0; }
  .product .text {
    background: #f7f5d5;
    position: relative;
    width: 100%; }
    .product .text h3 {
      font-size: 14px;
      margin-bottom: 5px;
 }
      .product .text h3 a {
        font-weight: 500;
        color: #303030; }
        @media (max-width: 767.98px) {
          .product .text h3 a  {
            font-size: 14px; } }
    .product .text p.price {
      margin-bottom: 0;
      color: #303030;
      font-size: 20px;
      font-weight: 600; }
      @media (max-width: 767.98px) {
        .product .text p.price  {
          font-size: 18px; } }
      .product .text p.price span.price-dc {
        text-decoration: line-through;
        color: #b3b3b3; }
      .product .text p.price span.price-sale {
        color: #303030; }
    .product .text .pricing {
      width: 100%;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .product .text .bottom-area {
      position: absolute;
      bottom: 15px;
      left: 0;
      right: 0;
      opacity: 0;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .product .text .bottom-area a {
        color: #fff;
        width: 100%;
        background: #303030;
        width: 40px;
        height: 40px;
        margin: 0 auto;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .product .text .bottom-area .m-auto {
        margin: 0 auto; }
  .product:hover {
    -webkit-box-shadow: 0px 7px 15px -5px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 7px 15px -5px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 7px 15px -5px rgba(0, 0, 0, 0.07); }
    .product:hover .pricing {
      opacity: 0; }
    .product:hover .text .bottom-area {
      opacity: 1; }

.product-details h3 {
  font-size: 30px;
  font-weight: 400; }

.product-details .price span {
  font-size: 30px;
  color: #303030; }

.product-details button i {
  color: #303030; }

.product-details .quantity-left-minus {
  background: transparent;
  padding: 0 15px; }

.product-details .quantity-right-plus {
  background: transparent;
  padding: 0 15px; }

.product-details button, .product-details .form-control {
  height: 40px !important;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  color: #303030;
  padding: 10px 20px;
  background: transparent !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 14px; }
  .product-details button:hover, .product-details button:focus, .product-details .form-control:hover, .product-details .form-control:focus {
    text-decoration: none;
    outline: none; }

.product-details .form-group {
  position: relative; }
  .product-details .form-group .form-control {
    padding-right: 40px;
    color: #303030;
    background: transparent !important; }
    .product-details .form-group .form-control::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: #4d4d4d; }
    .product-details .form-group .form-control::-moz-placeholder {
      /* Firefox 19+ */
      color: #4d4d4d; }
    .product-details .form-group .form-control:-ms-input-placeholder {
      /* IE 10+ */
      color: #4d4d4d; }
    .product-details .form-group .form-control:-moz-placeholder {
      /* Firefox 18- */
      color: #4d4d4d; }
  .product-details .form-group .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    font-size: 14px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #303030; }
    .product-details .form-group .icon span {
      color: #303030; }
    @media (max-width: 767.98px) {
      .product-details .form-group .icon {
        right: 10px; } }
  .product-details .form-group .select-wrap {
    position: relative; }
    .product-details .form-group .select-wrap select {
      font-size: 13px;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      text-transform: uppercase;
      letter-spacing: 2px; }

.product .contact-whatsapp p{
  text-transform: uppercase;
  border: 1px solid #262626;
  border-radius: 5px;
  align-items: center;
  font-weight: 600;
}
a{
  text-decoration: none;
  color: #262626;
}
.product .contact-whatsapp p:hover{
  background-color: #262626;
  color: #ffc107;
}

/* testimonial */
.testimonial-card .card-up {
  height: 120px;
  overflow: hidden;
  border-top-left-radius: 0.35rem;
  border-top-right-radius: 0.35rem;
}
.testimonial-card .avatar {
  width: 110px;
  margin-top: -60px;
  overflow: hidden;
  border: 3px solid #fff;
  border-radius: 50%;
}

.collaborate {
  margin-bottom: -20px;
}